@charset "utf-8";

#navm li.shop a, 
#navm li.shop a:hover {background-position:-750px -175px;}

#body h2 a {width:770px; background-image:url(images/general.gif);}

#main {width:758px;}
#main #map .infowindow {max-height:250px; line-height:1.5; overflow-y:auto;}
#main #map .infowindow h3 {width:auto; margin:0; padding:0; border:none; color:#003591; font-size:1.4em; font-weight:bold;}
#main #map .infowindow h3 a {wcolor:#003591;}
	
	#sidebar .search h4 {background-image:url(images/general.gif);}
	
	#contents {float:left; width:568px; margin-right:1px;}
	
	#aside {float:right; margin-top:0;}
